Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 10:02:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Team

Greetings. I trust this email finds you well. This is Mr. Ahmed AL Qadi from Ajyal International School - Al Falah Abu Dhabi . I'm currently having a reading competition  and some activities in the school. I'm asking kindly if you can sponsor 5 undated tickets or vouchers so we as a school can use them as gifts for the winning students from our school. It will be a great participation if we can get those tickets or vouchers as a kind of encouragement from your side to our students.

Looking forward to hearing from you.

I'll drop my number if you feel that you want to contact me. 
050- 7822251

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201537